Subject: Re: Fully functional email address
From: Paul Wouters <[email-masked]>
To: S Moonesamy <[email-masked]>
Cc: [email-masked]
Date: Sun, 15 Jun 2025 11:31:38 -0400
List-Id: "IETF-Discussion. This is the most general IETF mailing list, intended for discussion of technical, procedural, operational, and other topics for which no dedicated mailing lists exist." <ietf.ietf.org>

On Sun, Jun 15, 2025 at 7:03 AM S Moonesamy <[email-masked]> wrote:

> Dear Security Area Directors,
>
> I saw an email exchange about a complaint on the Transport Layer
> Security mailing list.  There was a request to "use a fully
> functional email address".
>
> One of the problems which became less infrequent over the years is
> email delivery issues when I reply to some participants by email.  I
> don't know whether those participants are aware that it was not
> possible to have an email reply delivered to them because their mail
> server rejected the email (reply).  I find it easier to copy a
> mailing list instead of getting in a discussion of whether the
> sender's or receiver's email address is fully functional or not.
>

In this particular case, the individual should be aware, as they added an
auto-responder that senders need to respond to with a magic incantation
constituting some binding legal contract. They should not be surprised that
the majority of IETF participants will refuse to engage with such additional
terms.

I want to note that using the IETF mailing lists for off-topic discussions
because
you cannot email people individually, is not a good reason for using our
mailing
lists.

It seems you are talking about other mail connectivity issues. As Area
Director,
I myself have mostly stopped using the ietf aliases as these are not
reliable
enough anymore due to forced bad deployment of various anti-spam
technologies,
ironically devised by us at the IETF :P

Paul